Bug 467219 - [RHEL 5] Argentina: Five provinces not to introduce DST
[RHEL 5] Argentina: Five provinces not to introduce DST
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata (Show other bugs)
5.0
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Petr Machata
: ZStream
Depends On: 467188
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-16 09:14 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-31 10:30:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-10-16 09:14:11 EDT
This bug has been copied from bug #467188 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 3 Petr Machata 2008-10-31 10:30:14 EDT
Per the new process, we are not required to open special z-stream bugs for tzdata (all is built from Y branch).

Note You need to log in before you can comment on or make changes to this bug.